* {
    box-sizing: border-box;
}

.topnav {
    overflow: hidden;
    background-color: #e9e9e9;
}

.topnav a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

.topnav a.active {
    background-color: #2196F3;
    color: white;
}

.topnav .search-container {
    float: right;
}

.topnav input[type=text] {
    padding: 6px;
    margin-top: 8px;
    font-size: 17px;
    border: none;
}

.topnav .search-container button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.topnav .search-container button:hover {
    background: #ccc;
}

.topnav .rss-container {
    float: right;
}

.topnav .rss-container button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.topnav .rss-container button:hover {
    background: #ccc;
}

.topnav .twitter-container {
    float: right;
}

.topnav .twitter-container button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 15px;
    border: none;
    cursor: pointer;
}

.topnav .twitter-container button:hover {
    background: #ccc;
}

#centerContainer {
    width: 900px;
    text-align: left;
    margin: 0px auto;
}

/* Add a gray background color with some padding */
body {
    width: 100%;
    text-align: center;
    padding: 0px;
    background: #f1f1f1;
    
    font: normal 90% "verdana", georgia, verdana, sans-serif;
    color: black;
}

/* Header/Blog Title */
.headerimage {
    padding: 0px;
    font-size: 40px;
    text-align: center;
}

.rightcolumn {   
    float: right;
    width: 70%;
}

.leftcolumn {
    float: left;
    width: 30%;
    padding-right: 5px;
}

/* Add a card effect for articles */
.card {
    background-color: white;
    padding: 20px;
    margin-top: 20px;
}

.cardRight {
    line-height: 150%;
    text-align:justify;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 5px;
}
th {
  text-align: left;
}

.table_db > tbody > tr > td, .table_db > tfoot > tr > td {
    width: 100%;
    max-width: 100%;
    padding: 20px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 1px solid transparent;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

/* Footer */
.footer {
    padding: 20px;
    text-align: center;
    background: #ddd;
    margin-top: 20px;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
    .rightcolumn, .leftcolumn {   
        width: 100%;
        padding: 0;
    }

    .topnav .search-container {
        float: none;
    }

    .topnav .rss-container {
        float: none;
    }

    .topnav .twitter-container {
        float: none;
    }

    .topnav a,
    .topnav input[type=text],
    .topnav .search-container button,
    .topnav .rss-container button,
    .topnav .twitter-container button {
        float: none;
        display: block;
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 14px;
    }

    .topnav input[type=text] {
        border: 1px solid #ccc;  
    }
}
